std::__is_nullptr_t< _Tp >(3cxx)

NAME
std::__is_nullptr_t< _Tp >

SYNOPSIS

Inherits std::is_null_pointer< _Tp >.

Detailed Description

  template<typename _Tp>
struct std::__is_nullptr_t< _Tp >" __is_nullptr_t (extension).

Definition at line 536 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.